{
  "name": "Master-Contract",
  "version": "1.0.0",
  "description": "",
  "main": "truffle.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Alexander Lieb, Lennard Ruedesheim",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^13.13.5"
  },
  "dependencies": {
    "@truffle/hdwallet-provider": "^1.0.35",
    "truffle-hdwallet-provider": "^1.0.17"
  }
}
